
[general]
enable.mod = 1
enable.log = 1
enable.fps.counter = 0

;For temporaly de-active , change it to 0


[path]
mod.folder = FileLoader
plugin.folder = FileLoader
;Change the folder's name as your liking

[plugin]
dll = Lodmixer.dll
dll = Speeder.dll
dll = KitLoader.dll
dll = Controller.dll
dll = Faceloader.dll
dll = VideoLoader.dll
dll = Gameplay.dll
dll = Match.dll
dll = Camera.dll
dll = ApkLoader.dll
